Subject: Reproduce

From: Paul van der Vlis <[email-masked]>
Date: Wed, 03 Oct 2012 15:31:42 +0200

I was asked how to reproduce this bug.

I got the problem from a customer who uses a Ubuntu 12.04 laptop as a
client (I don't know which client version) and a server with Debian
Squeeze and an up-to-date X2go server.

I have reproduced it then myself with my personal computer as a client
(Debian Squeeze 64-bit with some backports) and a computer of another
customer as server (Debian Squeeze 32 bit, up-to-date X2go server).
There I could reproduce the bug. Both fullscreen and in a window.

What I did is login on the server, change the keyboard settings in Gnome
to deadkeys, and test it in the keyboard-settings-window.

On non of this computers I use this line in sources.list:
deb http://packages.x2go.org/debian squeeze main
So no "heuler".

With regards,
Paul van der Vlis.